    /*mobile media queries */
    
    @media only screen and (max-width: 767px) {
        #logo {
            margin-top: 7px;
            margin-bottom: -8px;
        }
        .button {
            top: 5px;
        }

        .navbar {

            display:block;
            text-align: right;
            padding-top: 15px;
        }

        .navbar-nav {

            display:block;
        }

        .navbar-collapse {

            margin-top: 15px;
        }

        .arrow-collapse {
            
            position: absolute;
            top: -30px;
            left: 8px;
        }
        #mu-footer {

            position:relative;
        }
        #mu-menu .navbar-default {
            padding-bottom: 15px;
        }
        #mu-course-content .mu-course-content-area .mu-course-details .mu-latest-course-single .mu-latest-course-single-content h2 {
            font-size: 16px !important;
        }
        #cssmenu>ul>li.has-sub>a {
            padding-right: 10px;
        }
        #mu-footer .mu-footer-top .mu-footer-top-area .mu-footer-widget {
            padding-right: 0px;
            margin-bottom: 0px;
        }
        #mu-footer .mu-footer-top .mu-footer-top-area .mu-footer-widget h4 {
            margin-bottom: 25px;
        }
        .form-horizontal .control-label {
            margin-bottom: 4px;
        }
        .inputfile-6+label strong {
            display: inline-block;
        }
        #cssmenu ul ul,
        #cssmenu ul ul ul {
            margin: 8px;
        }
        .button:before {
            top: 13px;
        }
        .button:after {
            top: 19px;
        }
        #mu-course-content .mu-course-content-area .mu-course-details .mu-latest-course-single .mu-latest-course-single-content p {
            line-height: 1.9;
        }
        #cssmenu {
            margin-bottom: 0;
        }
        .stepsForm .sf-steps-content>div {
            margin: 6px 2px;
        }
        .media-left {
            width: 100%;
        }
        .media-left .img-circle {
            width: 25%;
        }
        .width {
            width: 100%;
            margin-bottom: 5px;
        }
        sub {
            bottom: 0.75em;
        }
        .fc-center {
            margin-top: 10px;
        }
        .b-l {
            border: none;
        }
        .button:after {
            position: absolute;
            top: 15px;
            right: 6px;
            display: block;
            height: 8px;
            width: 16px;
            border-top: 2px solid #09698e;
            border-bottom: 2px solid #09698e;
            content: '';
        }
        .button:before {
            -webkit-transition: all .3s ease;
            -ms-transition: all .3s ease;
            transition: all .3s ease;
            position: absolute;
            top: 9px;
            right: 6px;
            display: block;
            height: 2px;
            width: 16px;
            background: #09698e;
            content: '';
        }
        #mu-header .mu-header-area .mu-header-top-right .mu-top-email {
            font-size: 12px;
        }
        #mu-header .mu-header-area .mu-header-top-right .mu-top-phone-2 {
            font-size: 11px;
            margin-left: 7px;
            padding-left: 9px;
        }
        #mu-header .mu-header-area .mu-header-top-left .mu-top-email {
            font-size: 11px;
        }
        #mu-header .mu-header-area .mu-header-top-left .mu-top-phone {
            font-size: 11px;
            padding-top: 4px;
        }
        #mu-header .mu-header-area .mu-header-top-right {
            display: block;
        }
        .logo-img {
            width: 100px;
            padding: 5px !important;
            margin-left: 10px !important;
        }
        .logo-v {
            width: 70px !important;
        }
        .logo-d {
            position: absolute;
            left: 5px;
            top: 0px;
        }
        .logo-dgs {
            width: 60px !important;
            padding: 5px !important;
        }
        .logo-pic {
            margin-right: 25px;
            margin-top: 9px;
        }
        #mu-course-content {
            padding: 10px 0 !important
        }
        #cssmenu>ul>li:hover,
        #cssmenu ul li.active:hover,
        #cssmenu ul li.active,
        #cssmenu ul li.has-sub.active:hover {
            background-color: none
        }
        #cssmenu>ul>li:hover,
        #cssmenu ul li.active:hover,
        #cssmenu ul li.active,
        #cssmenu ul li.has-sub.active:hover {
            background: #f5f5f5 !important;
        }
        #cssmenu>ul>li:hover>a,
        #cssmenu ul li.active a {
            color: #09698e
        }
        #cssmenu ul ul,
        #cssmenu ul ul ul {
            margin: 0
        }
        #cssmenu .submenu-button {
            position: absolute;
            z-index: 99;
            top: 0;
            display: block;
            /* border-left: 1px solid #444; */
            height: 36px;
            width: 39px;
            cursor: pointer;
        }
        #cssmenu .submenu-button:after {
            position: absolute;
            top: 18px;
            right: 15px;
            width: 8px;
            height: 2px;
            display: block;
            background: #09698e;
            content: '';
        }
        #cssmenu .submenu-button:before {
            position: absolute;
            top: 15px;
            right: 18px;
            display: block;
            width: 2px;
            height: 8px;
            background: #09698e;
            content: '';
        }
        .img-lan {
            display: none
        }
        #mu-header .mu-header-area .mu-header-top-right .mu-top-phone-2 {
            border-left: none
        }
        .dropdown-content {
            right: 33px
        }
        .mu-header-top-right {
            float: right;
        }
        #cssmenu ul li.active,
        #cssmenu ul li.has-sub.active {
            color: #09698e !important;
            background-color: #eae9e9 !important;
        }
        #cssmenu ul ul li a {
            width: 300px !important;
        }
        #cssmenu ul ul li:hover>a,
        #cssmenu ul ul li a:hover {
            background-color: #0b5775 !important;
        }
        .form-group {
            margin-bottom: 5px !important;
            display: block;
        }

        .table-responsive > .table > tbody > tr > td {

            white-space:normal;
            font-size:13px;
        }
    }
    /*------------------------------------------------------------*/
    /*galaxy s5 media queries */
    
    @media only screen and (max-width: 360px) {
        #cssmenu>ul>li.has-sub>a {
            padding-right: 10px;
        }
        .mu-latest-course-single-content ul li i:first-child {
            min-width: 30px;
        }
        #mu-course-content .mu-course-content-area .mu-course-details .mu-latest-course-single .mu-latest-course-single-content p {
            line-height: 1.4;
        }
        .card4 {
            height: 200px!important;
        }
        #cssmenu ul li.active,
        #cssmenu ul li.has-sub.active {
            color: #09698e !important;
            background-color: #eae9e9 !important;
        }
    }
    /*------------------------------------------------------------*/
    /*iphone-5s media queries */
    
    @media only screen and (max-width: 320px) {
        #mu-header .mu-header-area .mu-header-top-right .mu-top-phone-2 {
            font-size: 11px;
            margin-left: 5px;
            padding-left: 5px;
        }
        #mu-course-content .mu-course-content-area .mu-course-details .mu-latest-course-single .mu-latest-course-single-content h2 {
            font-size: 15px!important;
        }
        .breadcrumb {
            padding: 0px 0px 0px 0px !important;
        }
        body {
            font-size: 15px;
        }
        .button:after {
            position: absolute;
            top: 12px;
            right: 20px;
            display: block;
            height: 8px;
            width: 15px;
            border-top: 2px solid #09698e;
            border-bottom: 2px solid #09698e;
            content: '';
        }
        .button:before {
            -webkit-transition: all .3s ease;
            -ms-transition: all .3s ease;
            transition: all .3s ease;
            position: absolute;
            top: 6px;
            right: 20px;
            display: block;
            height: 2px;
            width: 15px;
            background: #09698e;
            content: '';
        }
        .button {
            right: -15px
        }
        .link-header {
            font-size: 10px
        }
    }
    /*------------------------------------------------------------*/
    /*web media queries*/
    
    @media only screen and (min-width: 991px) {}
    /*------------------------------------------------------------*/
    /*ipad media queries for landscape*/
    
    @media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
        .button:before {
            -webkit-transition: all .3s ease;
            -ms-transition: all .3s ease;
            transition: all .3s ease;
            position: absolute;
            top: 6px;
            right: 20px;
            display: block;
            height: 2px;
            width: 20px;
            background: #ddd;
            content: '';
        }
        .button:after {
            position: absolute;
            top: 12px;
            right: 20px;
            display: block;
            height: 8px;
            width: 20px;
            border-top: 2px solid #dddddd;
            border-bottom: 2px solid #dddddd;
            content: '';
        }
        .button {
            display: none;
        }
        .mini {
            width: 100%!important;
        }
        #cssmenu {
            padding: 4px;
        }
        #logo {
            padding: 3px 13px;
        }
    }
    /*------------------------------------------------------------*/
    /*ipad media queries for portrait*/
    
    @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
        #mu-header .mu-header-area .mu-header-top-left .mu-top-phone {
            margin-right: 2px!important;
            padding-right: 2px!important;
        }
        sub {
            bottom: 0.75em;
        }
        .button:before {
            top: 4px;
        }
        .button:after {
            top: 10px;
        }
        .button {
            top: 6px;
        }
        .inputfile-6+label strong {
            display: inline-block;
        }
        .form-horizontal .control-label {
            margin-bottom: 7px;
        }
        #logo {
            margin-top: 7px;
            padding: 3px;
        }
        .button:before {
            -webkit-transition: all .3s ease;
            -ms-transition: all .3s ease;
            transition: all .3s ease;
            position: absolute;
            top: 6px;
            right: 20px;
            display: block;
            height: 2px;
            width: 20px;
            background: #ddd;
            content: '';
        }
        .button:after {
            position: absolute;
            top: 12px;
            right: 20px;
            display: block;
            height: 8px;
            width: 20px;
            border-top: 2px solid #dddddd;
            border-bottom: 2px solid #dddddd;
            content: '';
        }
        #mu-header .mu-header-area .mu-header-top-right .mu-top-phone-2 {
            font-size: 11px;
        }
        .link-header {
            font-size: 10px !important;
        }
        #mu-header .mu-header-area .mu-header-top-left .mu-top-email i {
            margin-top: 5px;
        }
        #mu-header .mu-header-area .mu-header-top-left .mu-top-phone i {
            margin-top: 5px
        }
        .logo-img {
            width: 105px;
        }
        .logo-v {
            width: 58px;
        }
        .logo-dgs {
            width: 42px;
        }
        .button:before {
            background: #09698e;
        }
        .button:after {
            border-top: 2px solid #09698e;
            border-bottom: 2px solid #09698e;
        }
        .button.menu-opened:before {
            background: #09698e;
            top: 15px
        }
        .button.menu-opened:after {
            -webkit-transition: all .3s ease;
            -ms-transition: all .3s ease;
            transition: all .3s ease;
            top: 14px;
            border: 0;
            height: 2px;
            width: 19px;
            background: #09698e;
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg);
        }
        .logo-pic {
            margin-right: 35px;
            float: left;
        }
        .button {
            right: -10px;
        }
        #cssmenu>ul>li:hover,
        #cssmenu ul li.active:hover,
        #cssmenu ul li.active,
        #cssmenu ul li.has-sub.active:hover {
            background-color: none
        }
        #cssmenu>ul>li:hover,
        #cssmenu ul li.active:hover,
        #cssmenu ul li.active,
        #cssmenu ul li.has-sub.active:hover {
            background: #f5f5f5 !important;
        }
        #cssmenu>ul>li:hover>a,
        #cssmenu ul li.active a {
            color: #09698e
        }
        #cssmenu .submenu-button {
            top: -3px
        }
        #mu-course-content {
            padding: 0
        }
        .heading-box {
            font-size: 11px
        }
        #mu-course-content .mu-course-content-area .mu-course-details .mu-latest-course-single .mu-latest-course-single-content h2 {
            font-size: 15px
        }
    }
    /*----------------------------------------------------------------------------*/
    /*ipad pro media queries for portrait*/
    
    @media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: portrait) {
        .button {
            display: none;
        }
    }
    /*ipad pro media queries for landscape*/
    
    @media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: landscape) {
        .button {
            display: none;
        }
    }
    /*----------------------------------------------------------------------------*/
    /*iphone-x*/
    
    @media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
        .card4 {
            height: 200px!important;
        }
        .card-block h3 {
            font-size: 14px;
        }
    }
    /*********************/
    
    @media only screen and (max-width: 999px) {
        #logo {
            margin-top: 7px;
            margin-bottom: -8px;
        }
        .button {
            top: 5px;
            display: block !important;
        }
        #mu-course-content .mu-course-content-area .mu-course-details .mu-latest-course-single .mu-latest-course-single-content h2 {
            font-size: 16px!important;
        }
        #cssmenu>ul>li.has-sub>a {
            padding-right: 10px;
        }
        #mu-footer .mu-footer-top .mu-footer-top-area .mu-footer-widget {
            padding-right: 0px;
            margin-bottom: 0px;
        }
        #mu-footer .mu-footer-top .mu-footer-top-area .mu-footer-widget h4 {
            margin-bottom: 25px;
        }
        .form-horizontal .control-label {
            margin-bottom: 4px;
        }
        .inputfile-6+label strong {
            display: inline-block;
        }
        #cssmenu ul ul,
        #cssmenu ul ul ul {
            margin: 8px;
        }
        .button:before {
            top: 13px;
        }
        .button:after {
            top: 19px;
        }
        #mu-course-content .mu-course-content-area .mu-course-details .mu-latest-course-single .mu-latest-course-single-content p {
            line-height: 1.9;
        }
        #cssmenu {
            margin-bottom: 0;
        }
        .stepsForm .sf-steps-content>div {
            margin: 6px 2px;
        }
        .media-left {
            width: 100%;
        }
        .media-left .img-circle {
            width: 25%;
        }
        .width {
            width: 100%;
            margin-bottom: 5px;
        }
        sub {
            bottom: 0.75em;
        }
        .fc-center {
            margin-top: 10px;
        }
        .b-l {
            border: none;
        }
        .button:after {
            position: absolute;
            top: 15px;
            right: 6px;
            display: block;
            height: 8px;
            width: 16px;
            border-top: 2px solid #09698e;
            border-bottom: 2px solid #09698e;
            content: '';
        }
        .button:before {
            -webkit-transition: all .3s ease;
            -ms-transition: all .3s ease;
            transition: all .3s ease;
            position: absolute;
            top: 9px;
            right: 6px;
            display: block;
            height: 2px;
            width: 16px;
            background: #09698e;
            content: '';
        }
        #mu-header .mu-header-area .mu-header-top-right .mu-top-email {
            font-size: 12px;
        }
        #mu-header .mu-header-area .mu-header-top-right .mu-top-phone-2 {
            font-size: 11px;
            margin-left: 7px;
            padding-left: 9px;
        }
        #mu-header .mu-header-area .mu-header-top-left .mu-top-email {
            font-size: 11px;
        }
        #mu-header .mu-header-area .mu-header-top-left .mu-top-phone {
            font-size: 11px !important;
            padding-top: 4px;
        }

        .navbar-toggler {
            padding: 0.15rem 0.15rem;
            font-size: 1.0rem;
            line-height: 1;
          
        }
        #mu-header .mu-header-area .mu-header-top-right {
            display: block;
        }
        .logo-img {
            width: 100px;
            padding: 5px !important;
        }
        .logo-v {
            width: 70px !important;
        }
        .logo-dgs {
            width: 60px !important;
            padding: 5px !important;
        }
        #mu-course-content {
            padding: 10px 0 !important
        }
        #cssmenu>ul>li:hover,
        #cssmenu ul li.active:hover,
        #cssmenu ul li.active,
        #cssmenu ul li.has-sub.active:hover {
            background-color: none
        }
        #cssmenu>ul>li:hover,
        #cssmenu ul li.active:hover,
        #cssmenu ul li.active,
        #cssmenu ul li.has-sub.active:hover {
            background: #f5f5f5 !important;
        }
        #cssmenu>ul>li:hover>a,
        #cssmenu ul li.active a {
            color: #09698e
        }
        #cssmenu ul ul,
        #cssmenu ul ul ul {
            margin: 0
        }
        #cssmenu .submenu-button {
            position: absolute;
            z-index: 99;
            top: 0;
            display: block;
            /* border-left: 1px solid #444; */
            height: 36px;
            width: 39px;
            cursor: pointer;
        }
        #cssmenu .submenu-button:after {
            position: absolute;
            top: 18px;
            right: 15px;
            width: 8px;
            height: 2px;
            display: block;
            background: #09698e;
            content: '';
        }
        #cssmenu .submenu-button:before {
            position: absolute;
            top: 15px;
            right: 18px;
            display: block;
            width: 2px;
            height: 8px;
            background: #09698e;
            content: '';
        }
        .img-lan {
            display: none
        }
        #mu-header .mu-header-area .mu-header-top-right .mu-top-phone-2 {
            border-left: none
        }
        .dropdown-content {
            right: 33px
        }
        .mu-header-top-right {
            float: left;
        }
        #cssmenu ul li.active,
        #cssmenu ul li.has-sub.active {
            color: #09698e !important;
            background-color: #eae9e9 !important;
        }
        #cssmenu ul ul li a {
            width: 100% !important;
        }
        #cssmenu ul ul li:hover>a,
        #cssmenu ul ul li a:hover {
            background-color: #0b5775 !important;
        }
        .button.menu-opened::before {
            top: 20px !important;
        }
        .button.menu-opened::after {
            top: 20px !important;
        }
    }